:host {
  width: 100%;
}

.user-action {
  border: none;
  padding: 0;
}

.logo-container {
  width:20%;
  text-align:left;
}

.search-container {
  width:60%;
  text-align:center;
}

.notification-container {
  display: flex;
  width:10%;
  text-align:right;
}
.notification-container > nb-action {
  margin-left:auto;
}

.profile-container {
  width:10%;
  text-align:right;
}
